# class KUrlComboRequester

###

Module | kio
Namespace |
Class | KUrlComboRequester
Inherits | KUrlRequester

### methods

- KUrlComboRequester (parent)

  returns ctor
  KDE 4.1.0 and later only

  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0

  Constructs a KUrlRequester widget with a combobox.

- KUrlComboRequester (a0)

  returns ctor
  before KDE 4.1.0 only

  Argument | Type | Default
  --- | --- | ---
  a0 | QWidget | 0